# Module gmEMRStructWidgets

## Classes

cDiagnosticCertaintyClassificationPhraseWheel
cEpisodeDescriptionPhraseWheel
cEpisodeEditAreaPnl
cEpisodeListSelectorDlg
cEpisodeSelectionPhraseWheel
cHealthIssueEditAreaPnl
cIssueListSelectorDlg
cIssueSelectionDlg
cIssueSelectionPhraseWheel

## Functions

edit_episode
edit_health_issue
emr_access_spinner
manage_episodes
move_episode_to_issue
promote_episode_to_issue
select_health_issues